# Copyright (c) 2019, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework
from influxframework.model.document import Document


class CommunicationLink(Document):
	pass


def on_doctype_update():
	influxframework.db.add_index("Communication Link", ["link_doctype", "link_name"])
